


.color-2228 {
    background: #70705F;
    border: .1rem solid #70705F;
}

.color-2228 > .ci-check {
    color: #FFFFFF;
}


.color-7050 {
    background: #046a38;
    border: .1rem solid #046a38;
}

.color-7050 > .ci-check {
    color: #FFFFFF;
}


.color-7048 {
    background: #041c2c;
    border: .1rem solid #041c2c;
}

.color-7048 > .ci-check {
    color: #FFFFFF;
}


